@font-face {
  font-family: 'Reckless Neue';
  font-weight: 200;
  src: url('https://reeltimeprod-ahebbuatfggte7f2.z01.azurefd.net/partners/RecklessNeue-Light.otf')
    format('opentype');
	font-display: swap;
}

@font-face {
  font-family: 'Reckless Neue';
  font-weight: 300;
  src: url('https://reeltimeprod-ahebbuatfggte7f2.z01.azurefd.net/partners/RecklessNeue-Thin.otf')
    format('opentype');
	font-display: swap;
}

@font-face {
  font-family: 'Reckless Neue';
  font-weight: 400;
  src: url('https://reeltimeprod-ahebbuatfggte7f2.z01.azurefd.net/partners/RecklessNeue-Regular.otf')
    format('opentype');
	font-display: swap;
}

@font-face {
  font-family: 'Reckless Neue';
  font-weight: 700;
  src: url('https://reeltimeprod-ahebbuatfggte7f2.z01.azurefd.net/partners/RecklessNeue-Bold.otf')
    format('opentype');
	font-display: swap;
}
